> ## Documentation Index
> Fetch the complete documentation index at: https://help.impactu.colav.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Indicators of an author

> Catalogue of the indicators returned by the products endpoint of an author with the plot parameter.

With the `plot` parameter, the [Author products](https://help.impactu.colav.co/en/api-reference/person/get-research-products.md) endpoint returns an indicator instead of the product list.

```text theme={null}
GET /person/{person_id}/research/products?plot=<indicator>
```

Indicators accept the same filters as the product list.

| Indicator | `plot` value | Chart |
| - | - | - |
| [Annual evolution by ImpactU classification](https://help.impactu.colav.co/en/api-reference/person/plots/annual-evolution-by-impactu-classification.md) | `annual_evolution_by_impactu_classification` | Bar |
| [Citations per year](https://help.impactu.colav.co/en/api-reference/person/plots/annual-citation-count.md) | `annual_citation_count` | Bar |
| [Annual APC expenses](https://help.impactu.colav.co/en/api-reference/person/plots/annual-apc-expenses.md) | `annual_apc_expenses` | Bar |
| [Open access articles per year](https://help.impactu.colav.co/en/api-reference/person/plots/annual-articles-open-access.md) | `annual_articles_open_access` | Bar |
| [Articles per year from the top publishers](https://help.impactu.colav.co/en/api-reference/person/plots/annual-articles-by-top-publishers.md) | `annual_articles_by_top_publishers` | Bar |
| [Most used words in titles](https://help.impactu.colav.co/en/api-reference/person/plots/most-used-title-words.md) | `most_used_title_words` | Pie |
| [Articles by publisher](https://help.impactu.colav.co/en/api-reference/person/plots/articles-by-publisher.md) | `articles_by_publisher` | Pie |
| [Products by subject area](https://help.impactu.colav.co/en/api-reference/person/plots/products-by-subject.md) | `products_by_subject` | Pie |
| [Products by database](https://help.impactu.colav.co/en/api-reference/person/plots/products-by-database.md) | `products_by_database` | Venn diagram |
| [Articles by access route](https://help.impactu.colav.co/en/api-reference/person/plots/articles-by-access-route.md) | `articles_by_access_route` | Pie |
| [Articles by Scienti category](https://help.impactu.colav.co/en/api-reference/person/plots/articles-by-scienti-category.md) | `articles_by_scienti_category` | Pie |
| [Articles by Scimago quartile](https://help.impactu.colav.co/en/api-reference/person/plots/articles-by-scimago-quartile.md) | `articles_by_scimago_quartile` | Pie |
| [Articles by publishing institution](https://help.impactu.colav.co/en/api-reference/person/plots/articles-by-publishing-institution.md) | `articles_by_publishing_institution` | Pie |
| [Co-authorship by country](https://help.impactu.colav.co/en/api-reference/person/plots/coauthorship-by-country-map.md) | `coauthorship_by_country_map` | Map |
| [Co-authorship by Colombian department](https://help.impactu.colav.co/en/api-reference/person/plots/coauthorship-by-colombian-department-map.md) | `coauthorship_by_colombian_department_map` | Map |
| [Author co-authorship network](https://help.impactu.colav.co/en/api-reference/person/plots/author-coauthorship-network.md) | `author_coauthorship_network` | Network |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.